
.banner{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
}

.slider .slide{
    position: absolute;
    width: 100%;
    height: 100vh;
}

.slide img{
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 0;
    transition: 0.3s ease;
}

.slide.active img{
    opacity: 1;
}

.slide .left-info{
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    transform: translateX(-100%);
    transition: 0s;
}

.slide.active .left-info{
    transform: translateX(0);
    z-index: 1;
    transition: 1s ease;
}

.left-info .penetrte-blur{
    position: absolute;
    width: 100%;
    height: 100%;
    /* background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px); */
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.penetrte-blur h1{
    font-size: 12vw;
    color: #fff;
    font-family: 'Lobster', cursive;
}
.slide .right-info{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    /* background: red; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateX(100%);
    transition: 0s;
   
}

.slide.active .right-info{
    transform: translateX(0);
    z-index: 1;
    transition: 1s ease;
}

.right-info h1{
    font-size: 12vw;
    font-family: 'Lobster', cursive;
    color: #fff;
    text-shadow: 
        0 1px 0 #ccc,
        0 2px 0 #c9c9c9,
        0 3px 0 #bbb,
        0 4px 0 #b9b9b9,
        0 5px 0 #aaa,  
        0 6px 1px rgba(0, 0, 0, 0.1),  
        0 0px 5px rgba(0, 0, 0, 0.1),  
        0 1px 3px rgba(0, 0, 0, 0.3),  
        0 3px 5px rgba(0, 0, 0, 0.2),  
        0 5px 10px rgba(0, 0, 0, 0.25),  
        0 10px 10px rgba(0, 0, 0, 0.2),  
        0 20px 20px rgba(0, 0, 0, 0.15),  
        ;
}
@media only screen and (max-width:780px){
    .penetrte-blur h1{
    font-size: 15vw;
    }
    .right-info h1{
        font-size: 15vw; 
    }
  }
.right-info h3{
    position: absolute;
    font-size: 45px;
    color: var(--color-orange);
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    transform: translateY(190%);
    margin-left: 5rem;
    font-family: 'Lobster', cursive;
}

.navigation{
    position: absolute;
    bottom: 8%;
    right: 5%;
    z-index: 99;
}

.navigation span{
    display: inline-flex;
    width: 2.5rem;
    height: 2.5rem;
    background: #fff;
    border: 2px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    margin-left: 2.5rem;
    border-radius: 6px;
    align-items: center;
    justify-content: center;
}

.navigation span:nth-child(1){
    background: transparent;
}

.navigation span:nth-child(1):hover{
    background: #fff;
}

.navigation span i{
    color: #444;
    transition: all .5s ease;
}

.navigation span:nth-child(1) i{
    color: #fff;
}

.navigation span:nth-child(1):hover i{
    color: #444;
}